commit ec62c020c530ade74f4fa559528e7c227d52a54d
Author: Jonathan Wakely <jwakely@redhat.com>
Date:   Fri Jul 17 09:53:19 2020 +0100

    gcc-changelog: Fix typo in output
    
    contrib/ChangeLog:
    
            * gcc-changelog/git_update_version.py: Fix typo.
    
    (cherry picked from commit 0c1d1c01039a96c191a7aded40e5df40b14d387a)

diff --git a/contrib/gcc-changelog/git_update_version.py b/contrib/gcc-changelog/git_update_version.py
index ac1b206d238..d2cadb8811c 100755
--- a/contrib/gcc-changelog/git_update_version.py
+++ b/contrib/gcc-changelog/git_update_version.py
@@ -39,7 +39,7 @@ def prepend_to_changelog_files(repo, folder, git_commit, add_to_git):
         raise AssertionError()
     for entry, output in git_commit.to_changelog_entries(use_commit_ts=True):
         full_path = os.path.join(folder, entry, 'ChangeLog')
-        print('writting to %s' % full_path)
+        print('writing to %s' % full_path)
         if os.path.exists(full_path):
             with open(full_path) as f:
                 content = f.read()

